Summary:	Patches utilities 
Name:		patchutils
Version:	0.4.2
Release:	%mkrel 1
License:	GPLv2+
Group:		Text tools
URL:		http://cyberelk.net/tim/software/patchutils/
Source0:    https://github.com/twaugh/%{name}/archive/refs/tags/%{name}-%{version}.tar.xz
Requires:	patch
Requires:	diffutils
Provides:	interdiff = %{version}-%{release}
Obsoletes:	interdiff
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Patchutils contains interdiff and filterdiff.

You can use interdiff to create an incremental patch between two patches
that are against a common source tree.

Filterdiff is for extracting or excluding patches from a patch set based
on modified files matching shell wildcards.

%prep
%setup -q
%autopatch

%build
autoreconf -fi
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}
%{_datadir}


%changelog
* Mon Mar 04 2024 hunter - 0.4.2-1pclos2024
- update

* Fri Mar 11 2016 bb <bb> 0.3.4-1pclos2016
- update

